#ifndef  __TIMER_H  
#define  __TIMER_H  

//包含头文件 
#include "gd32f30x.h"
#include "delay.h"

extern volatile uint32_t delay_counter; // 延时计数器

extern void timer5_init(void);//初始化定时器4函数
extern void timer5_start(void);//启动定时器4命令函数
extern void timer5_stop(void);//关闭定时器4命令函数 

#endif